{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-18T10:44:00Z"
    },
    "lastModificationSignature": "e4164c85bec3124e8fe15a2ad5a601e738cf91a8d9f7eaf1a8931379258119ef"
  }
}